{
    "mpmApp": {
        "detailBBM" : {
            "home": {
                "title": "Detail BBMS",
                "createLabel": "Create a new Detail BBM",
                "createOrEditLabel": "Create or edit a Detail BBM",
                "search": "Search for Detail BBM"
            },
            "created": "A new Detail BBM is created with identifier {{ param }}",
            "updated": "A Detail BBM is updated with identifier {{ param }}",
            "deleted": "A Detail BBM is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Detail BBM {{ id }}?"
            },
            "detail": {
                "title": "Detail BBM"
            },
            "no_bbm": "No Bbm",
            "kd_bahan": "Kd Bahan",
            "qty": "Qty",
            "satuan": "Satuan",
            "no_po": "No Po",
            "no_batch": "No Batch",
            "keterangan": "Keterangan",
            "tgl_exp": "Tgl Exp",
            "tgl_exphal": "Tgl Exphal",
            "tgl_mfd": "Tgl Mfd",
            "lokasi": "Lokasi",
            "no_lpm": "No Lpm",
            "id_user": "Id User",
            "tgl_input": "Tgl Input",
            "jam_input": "Jam Input"
        }
    }
}
